@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700&display=swap');


 
/* General-------------------------------- */

:root {
	--color-primary: #D7A329;
	--color-secondary: #A77500;
	--color-dblue: #2E384D;
	--color-accent: #ffffff;
	--font-color: #000000;
	--top_bar_caolor_text: #000;
	--nav-color: #000;
	--nav-color-hover: #707070;
	--section-bg-color: #F3F3F3;
	--bs-font-body: "Montserrat", -apple-system, "Segoe UI", "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans";
	--bs-font-title: "Montserrat", -apple-system, "Segoe UI", "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans";
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: var(--bs-font-title);
	font-weight: bold;
}

section,
header,
.header,
.section,
.wd100 {
	width: 100%;
	float: left;
}


/* ================================= */
.back-to-top {
	position: fixed;
	bottom: 25px;
	right: 45px;
	display: none;
	border-radius: 50%;
	width: 50px;
	height: 50px;
	background: #BBBBBB;
	color: #fff;
	text-align: center;
	padding-top: 10px;
	font-size: 18px;
	transition: all 1s;
	z-index: 100000;
	border: #BBBBBB 1px solid;
}

.back-to-top:hover {
	border: var(--color-primary) 1px solid;
	transition: all 1s;
	color: #fff;
	background: var(--color-primary);
}

.modal-content {
	border: none;
	border-radius: 5px;
	-webkit-box-shadow: 0px 3px 13px 1px rgb(0 0 0 / 24%);
	-moz-box-shadow: 0px 3px 13px 1px rgba(0, 0, 0, 0.24);
	box-shadow: 0px 3px 13px 1px rgb(0 0 0 / 24%);
}


/* ====================== */
/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
	-webkit-appearance: none;
	margin: 0;
}

/* Firefox */
input[type=number] {
	-moz-appearance: textfield;
}


/*overlay */

[data-overlay] {
	position: relative;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}


[data-overlay]::before {
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	content: "";
}

[data-overlay=light]::before {
	background-color: #fff;
}

[data-overlay=theme-2]::before {
	background-color: #2d48c3;
}

[data-overlay=dark]::before {
	background-color: #181b1d;
}

[data-overlay=theme]::before {
	background-color: #43824f;
}

[data-opacity="1"]::before {
	opacity: 0.1;
}

[data-opacity="2"]::before {
	opacity: 0.2;
}

[data-opacity="3"]::before {
	opacity: 0.3;
}

[data-opacity="4"]::before {
	opacity: 0.4;
}

[data-opacity="5"]::before {
	opacity: 0.5;
}

[data-opacity="6"]::before {
	opacity: 0.6;
}

[data-opacity="7"]::before {
	opacity: 0.7;
}

[data-opacity="8"]::before {
	opacity: 0.8;
}

[data-opacity="9"]::before {
	opacity: 0.9;
}

/* End Overlay */


/* General-------------------------------- */

/* ============ Header ============ */
.header_nav {
	display: none;
}

.header_nav a:before,
.header_nav a:after {
	content: '';
	display: block;
	background: #fff;
	height: 4px;
}

.header_nav a span {
	background: #fff;
	display: block;
	margin: 4px 0;
	width: 30px;
	height: 4px;
}

.header {
	transition: transform .9s;
}

.__hedrScr {
	background: #000;
	border-bottom: #fff 1px solid;
}

.__hedrScr .container {}

.__logo {}

.__cctest {
	padding: 5px 0;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.__hdrtWrp {
	width: 100%;
	display: flex;
	flex-direction: column;
	align-content: flex-end;
}

@media (max-width: 1199px) {}

@media (max-width: 991px) {

	.__cctest {
		padding: 10px 0;
		display: flex;
		justify-content: space-between;
		align-items: center;
		flex-direction: column;
	}

	.__infoEtp {
		display: flex;
		justify-content: center;
		gap: 15px;
	}

	.__logo {
		margin-bottom: 10px;
		max-width: 120px;
	}



	.navbar-nav {
		display: flex;
		flex-direction: row;
		padding-left: 0;
		margin-bottom: 0;
		list-style: none;
	}

	.menu_wrap .navbar-expand-lg .navbar-collapse {
		display: flex !important;
		flex-basis: auto;
		align-items: center;
		justify-content: center;
		justify-content: center !important;
	}
}

@media (max-width: 767px) {}

@media (max-width: 576px) {}


/*************Menu**********/
.__tNavw {}

.__navM {}

.navbar-toggler {
	padding: 3px 8px;
	font-size: 19px;
	line-height: 1;
	background-color: #2fc1d2;
	border: 1px solid transparent;
	border-radius: 0;
	float: right;
}

.menu_wrap {
	display: inline-block;
	justify-content: center;
	width: 100%;
	margin: 0 auto;
	font-weight: 600;
	font-size: 15px;
}

.menu_wrap .navbar-expand-lg .navbar-collapse {
	display: flex !important;
	flex-basis: auto;
	align-items: center;
	justify-content: flex-end;
}

.menu_wrap .nav-item.dropdown::after {
	display: inline-block;
	margin-left: 0.255em;
	vertical-align: 0.255em;
	content: "";
	border-top: 0.3em solid;
	border-right: 0.3em solid transparent;
	border-bottom: 0;
	border-left: 0.3em solid transparent;
	color: var(--color-primary);
	position: absolute;
	right: 3px;
	top: 21px;
	font-size: 14px;
}


.menu_wrap .nav-item.dropdown {
	padding-right: 7px;
}

.menu_wrap .nav-item {}

.menu_wrap .navbar {
	padding: 0px;
}

.menu_wrap ul li {
	display: block;
}

.menu_wrap ul>li>a {
	padding: 5px 20px !important;
	border-radius: 0px;
	color: #fff !important;
	line-height: 18px;
	text-align: left;
	line-height: 25px;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
	font-size: 17px;
}

.menu_wrap ul>li>a.dropdown-toggle {
	white-space: normal;
}

.menu_wrap ul>li>a:hover,
.menu_wrap ul>li>a:focus {
	transition: all .1s;
	/* background: var(--color-primary);*/
	color: var(--color-primary) !important;
}

.menu_wrap ul>li>a.dropdown-toggle::after {
	display: none;
}


.__Navoffers {
	background: var(--color-primary);
	color: #fff;
	border-radius: 30px;
	text-align: center;
	padding: 8px 10px;
	white-space: nowrap;
}

.__Navoffers:hover {
	color: #fff;
}


.menu_wrap ul li.dropdown>ul li a {
	text-transform: none;
	padding: 9px 10px !important;
	font-size: 12px;
	color: #000 !important;
	border: none;
	font-weight: 600;
	white-space: break-spaces;
	line-height: 13px;
	display: block;
	border-bottom: #ddd 1px solid;
	max-width: 100%;
	width: 100%;
	text-align: left;
	-webkit-line-clamp: inherit;
	-webkit-box-orient: inherit;
	overflow: inherit;
	text-overflow: inherit;
	max-height: inherit;

}

.menu_wrap ul li.dropdown ul li .submenu.dropdown-menu {
	color: #000
}

.navbar-expand-lg .navbar-nav .dropdown-menu {
	width: 100%;
	padding: 0px;
	border: none;
	border-radius: 0;
	-webkit-box-shadow: 0px 0px 6px 2px rgb(0 0 0 / 7%);
	-moz-box-shadow: 0px 0px 6px 2px rgb(0 0 0 / 7%);
	box-shadow: 0px 0px 6px 2px rgb(0 0 0 / 7%);
	min-width: 180px;

}

.__allCategoriesSTM .dropdown-menu {
	/*min-width: 250px !important;*/
	min-width: auto;
}


.__allCategoriesSTM .submenu.dropdown-menu {
	/*min-width: 160px !important;*/
	/*width: 160px !important;*/
	top: 0;
}


.menu_wrap ul li:hover>a {
	/* color: #fff !important;
	background: var(--color-primary) !important; */
	font-weight: 600;
}


.menu_wrap ul li.dropdown>ul li a:hover,
.menu_wrap ul li.dropdown>ul li a:focus {
	transition: none;
	/* color: #fff !important;
	background: var(--color-primary) !important; */
}


.menu_wrap ul li.dropdown ul li .submenu.dropdown-menu:hover {
	color: #fff;
}

.menu_wrap ul li.active a {
	border-bottom: 3px solid var(--color-secondary);
	transition: all 1s;
}


.menu_wrap .navbar-light .navbar-nav .nav-link:hover,
.menu_wrap .navbar-light .navbar-nav .nav-link:focus {
	background: var(--color-secondary);
	color: var(--nav-color-hover);
}

.menu_wrap .dropdown-menu>li:hover,
.menu_wrap .dropdown-menu>li:focus {
	color: #16181b;
	text-decoration: none;
	background: #f8c324 !important;
}

.__menu_arrow {
	float: right;
}

.__cumSubNvAw::after {
	display: inline-block;
	margin-left: 0.255em;
	vertical-align: 0.255em;
	content: "";
	border-top: 0.3em solid;
	border-right: 0.3em solid transparent;
	border-bottom: 0;
	border-left: 0.3em solid transparent;
	color: #0000009e;
	position: absolute;
	top: 12px;
	font-size: 14px;
	transform: rotate(270deg);
	right: 7px;
}

.menu_wrap .dropdown-menu>li:hover::after,
.menu_wrap .dropdown-menu>li:focus::after {
	color: var(--color-primary);
}


.nav-item.dropdown.dropdown-mega {
	position: static;
}

.nav-item.dropdown.dropdown-mega .dropdown-menu {
	width: 100%;
	top: auto;
	left: 0%;
	right: 0%;
	margin: 0 auto;
}

.navbar-toggler {
	border: none;
	padding: 0;
	outline: none;
}

.navbar-toggler:focus {
	box-shadow: none;
}

.navbar-toggler .hamburger-toggle {
	position: relative;
	display: inline-block;
	width: 50px;
	height: 50px;
	z-index: 11;
	float: right;
}

.navbar-toggler .hamburger-toggle .hamburger {
	position: absolute;
	transform: translate(-50%, -50%) rotate(0deg);
	left: 50%;
	top: 50%;
	width: 50%;
	height: 50%;
	pointer-events: none;
}

.navbar-toggler .hamburger-toggle .hamburger span {
	width: 100%;
	height: 4px;
	position: absolute;
	background: #333;
	border-radius: 2px;
	z-index: 1;
	transition: transform 0.2s cubic-bezier(0.77, 0.2, 0.05, 1), background 0.2s cubic-bezier(0.77, 0.2, 0.05, 1), all 0.2s ease-in-out;
	left: 0px;
}

.navbar-toggler .hamburger-toggle .hamburger span:first-child {
	top: 10%;
	transform-origin: 50% 50%;
	transform: translate(0% -50%) !important;
}

.navbar-toggler .hamburger-toggle .hamburger span:nth-child(2) {
	top: 50%;
	transform: translate(0, -50%);
}

.navbar-toggler .hamburger-toggle .hamburger span:last-child {
	left: 0px;
	top: auto;
	bottom: 10%;
	transform-origin: 50% 50%;
}

.navbar-toggler .hamburger-toggle .hamburger.active span {
	position: absolute;
	margin: 0;
}

.navbar-toggler .hamburger-toggle .hamburger.active span:first-child {
	top: 45%;
	transform: rotate(45deg);
}

.navbar-toggler .hamburger-toggle .hamburger.active span:nth-child(2) {
	left: 50%;
	width: 0px;
}

.navbar-toggler .hamburger-toggle .hamburger.active span:last-child {
	top: 45%;
	transform: rotate(-45deg);
}


.menu_wrap .nav-item.dropdown:hover {
	background: var(--color-secondary);
}

.menu_wrap .nav-item.dropdown:hover>.dropdown-menu {
	display: block !important;
}


/*************sss***********/

@media (max-width: 1199px) {}

@media (max-width: 991px) {

	.__tNavw {}

	.menu_wrap ul>li>a {
		padding: 5px 7px !important;
		font-size: 15px;
	}
 
}

@media (max-width: 767px) {}

@media (max-width: 576px) {
 
	.menu_wrap ul>li>a {
		padding: 5px 5px !important;
		font-size: 12px;
	}
}


@media (max-width: 400px) {
	.menu_wrap {
		font-size: 12px;
	}
}


/* ============ Header EE ============ */


/* ===============__banner=========== */

.__banner {}

.__banner .carousel-item img {
	/* height: 550px; */
	/* object-fit: cover;  */
}

.carousel-indicators [data-bs-target] {
	box-sizing: content-box;
	flex: 0 1 auto;
	width: 10px;
	height: 10px;
	opacity: 10;
	border-radius: 50%;
	border: #fff 1px solid;
}

.carousel-indicators .active {
	border: #fff 1px solid;
	background: #fff;
	opacity: 0.5;
}

.__banner .carousel-control-next,
.__banner .carousel-control-prev {
	width: 50px;
	height: 50px;
	background: #000000b8;
	top: 43%;
	border-radius: 50%;
}

/* ========================== */
/* ========================== */


/* ============================ */
/* ============================ */
/* ============ About us SS ============ */

.__abwrScz {
	padding: 50px 0;
}

.__adblkWbImg {
	text-align: center;
	overflow: hidden;
	border-radius: 10px 10px 0 0;
}

.__adblkWbImg img {

	border-radius: 10px 10px 0 0;
}

.__adblkWbImg {}


.__adblkWbTtx {
	position: relative;
	display: flex;
	flex-direction: column;
	align-content: flex-start;
	justify-content: center;
	font-size: 16px;
	line-height: 28px;
	margin-top: 15px;
}

.__adblkWbTtx h1 {
	font-size: 30px;
	color: #000;
}

.__adblkWbTtx h1::after {
	content: "";
	position: absolute;
	background: url(../images/__lih2z.svg) no-repeat;
	width: 50px;
	height: 20px;
	margin-left: 10px;
	top: 10px;
}

.__reBtnx {
	background: #000;
	padding: 10px 35px;
	text-align: center;
	width: fit-content;
	color: #fff;
	border-radius: 35px;
	font-weight: 600;
	transition: all 1s;
}

.__reBtnx:hover {
	color: #fff;
	background: var(--color-primary);
	transition: all 1s;

}

/* Shine */
.__adblkWbImg figure {
	position: relative;
	margin: 0;
}

.__adblkWbImg figure::before {
	position: absolute;
	top: 0;
	left: -75%;
	z-index: 2;
	display: block;
	content: '';
	width: 50%;
	height: 100%;
	background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%);
	background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%);
	-webkit-transform: skewX(-25deg);
	transform: skewX(-25deg);
}

.__adblkWbImg figure:hover::before {
	-webkit-animation: shine .75s;
	animation: shine .75s;
}

@-webkit-keyframes shine {
	100% {
		left: 125%;
	}
}

@keyframes shine {
	100% {
		left: 125%;
	}
}

.__rzTzt {
	background: #000;
	padding: 15px;
	color: #fff;
	font-weight: bold;
	font-size: 16px;
	border-radius: 0 0 10px 10px;
	margin-bottom: 25px;
}




@media (max-width: 1199px) {}

@media (max-width: 991px) {}

@media (max-width: 767px) {
	.__rzTzt { 
		margin-bottom: 0;
	}

	.__adblkWbTtx h1 {
		font-size: 25px;
		color: #000;
	}
	.__adblkWbTtx h1::after{
		display: none;
	}
	.__adblkWbImg {
		margin-bottom: 15px;
	}

	.__abwrScz {
		padding: 25px 0;
	}
	.__reBtnx{
		font-size: 15px;
	}
}

@media (max-width: 576px) {}


/* ============================ */
/* ============================ */
/* ============ Master Metals Trading Services SS ============ */




.__maTrzvWp .swiper-pointer-events {
	touch-action: pan-y;
	overflow: hidden;
}






.inside_box {
	position: relative;
	z-index: 0;
}



.__maTrzvWp .swiper-button-next:after,
.__maTrzvWp .swiper-button-prev:after {
	font-size: 25px !important;
}

.__maTrzvWp .swiper-button-prev,
.__maTrzvWp .swiper-button-next {
	top: 47%;
	width: 40px !important;
	height: 40px !important;
	border-radius: 100%;
	color: #000;
	background: #00000040;
}

.__maTrzvWp .swiper-button-prev {
	left: -20px;
}

.__maTrzvWp .swiper-button-next {
	right: -20px;
}

.__maTrzvWp {
	background: #F6F6F6;
	padding: 50px 0;
	overflow: hidden;
	position: relative;
}

.__maTrzvWp h2 {
	color: #000;
	text-align: center;
	font-size: 26px;
	font-weight: 700;
	margin-bottom: 25px;
}

.__maTrzvWp h2::after {
	content: "";
	position: absolute;
	background: url(../images/__lih2z.svg) no-repeat;
	width: 50px;
	height: 20px;
	margin-left: 10px;
	top: 56px;
}

.__maTrzvWp h2::before {
	content: "";
	position: absolute;
	background: url(../images/__lihRtz.svg) no-repeat;
	width: 50px;
	height: 20px;
	margin-left: -56px;
	top: 56px;
}

.__blzaz {
	border-radius: 15px;
	background: #FFF;
	box-shadow: 0px 5px 7px 3px rgba(175, 175, 175, 0.25);
	margin-bottom: 15px;

}

.__biIMgz {
	border-radius: 15px 15px 0 0;
	overflow: hidden;
	margin-bottom: 15px;

}
.__biIMgz img{
	width: 100%;
}

.__bozTWop {
	padding: 0px 15px;
	min-height: 362px;
}

.__bozTWop h4 {
	font-size: 18px;
}



@media (max-width: 1399px) {
	.__bozTWop { 
		min-height: 422px;  
	}
}

 

@media (max-width: 1199px) {
	.__bozTWop { 
		min-height: 422px; 
	}
}

@media (max-width: 991px) {
	.__bozTWop { 
		min-height: auto; 
	}

}

@media (max-width: 767px) {
	.__bozTWop { 
		min-height: auto; 
	}
	.__maTrzvWp h2::after,
	.__maTrzvWp h2::before{
		display: none;
	}
	.__maTrzvWp h2{
		text-align: left;
		font-size: 23px;
	}
	
	.__maTrzvWp { 
		padding: 30px 0 20px;
	}
}

@media (max-width: 576px) {}


/* ============================ */
/* ============================ */
/* ============ Contact SS ============ */

.__contactWrp {
	background: #fff;
	padding: 35px 0;
}

.__conWbozsw {
	position: relative;
}

.__conWbozsw h3 {
	margin-bottom: 35px;
	text-align: center;
}

.__conWbozsw h3::after {
	content: "";
	position: absolute;
	background: url(../images/__lih2z.svg) no-repeat;
	width: 50px;
	height: 20px;
	margin-left: 10px;
	top: 8px;
}

.__conWbozsw h3::before {
	content: "";
	position: absolute;
	background: url(../images/__lihRtz.svg) no-repeat;
	width: 50px;
	height: 20px;
	margin-left: -56px;
	top: 8px;
}


.__cozboWp {
	display: flex;
	justify-content: space-between;
}

.__coNBz {
	width: 100%;
	text-align: center;
	border-right: #D9D9D9 1px solid;
	font-weight: 500;
}

.__coNBz h6 {
	font-weight: 600;
}

.__couSvg {
	margin-bottom: 15px;
}


.__brLone {
	border: none;
}









.footer {
	background: #080808;
	color: #fff;
	padding: 15px 0;
	text-align: center;
}

.footer a {
	color: #fff;
}

.footer a:hover {
	color: #fff;
	text-decoration: underline;
}



.footer .container-fluid {
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
}


.__ftXTztPrlt {
	display: flex;
	align-items: center;
}

.__ftXTztPrlttz {
	font-size: 18px;
	color: #fff;
	font-weight: 500;
	padding-left: 10px
}

.__ftrttq {
	display: flex;
	flex-direction: column;
	align-items: flex-end;
}

.__nvzFtNav {
	color: #6D6D6D;
	margin-bottom: 10px;
}

.__nvzFtNav a {
	color: #fff;
	padding: 0 5px;
}

.__fttztBtm {
	color: #A7A7A7;
	text-align: right;
}

.__fttztBtm a {
	color: #A7A7A7;
}

.__fttztBtm a:hover {
	color: #A7A7A7;
}

.__cofomz{
	margin-top: 25px; 	
	padding: 20px;
	border-radius: 5px;
}
.__ciBntz .btn {
    padding: 10px 84px;
    min-height: 58px;
    font-size: 20px;
    font-weight: 400;
}
.__ciBntz {
    text-align: right;
}
.__redtcx {
    color: red;
}

@media (max-width: 1199px) {}

@media (max-width: 991px) {
	.__conWrzp {
		flex-direction: column;
	}

	.__clatImz img {
		height: 100%;
		object-fit: cover;
		width: 100%;
		max-height: 400px;
	}
	.footer .container-fluid {
		display: flex;
		justify-content: space-between;
		align-items: center;
		flex-direction: column;
	}
	.__ftXTztPrlt {
		display: flex;
		align-items: center;
		flex-direction: column;
	}
	.__ftrttq {
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	.__fttztBtm {
		color: #A7A7A7;
		text-align: center;
		width: 100%;
	}
	.__nvzFtNav{
		width: 100%;
	}

	.__cozboWp {
		display: flex;
		justify-content: space-between;
		flex-direction: column;
	}
	.__coNBz { 
		border-right:none;
		margin-bottom: 30px;
	}
}

@media (max-width: 767px) {
	.__cofomz {
		padding: 10px;
	}
	.__conWbozsw h3::before,
	.__conWbozsw h3::after{
		display: none;
	}

}

@media (max-width: 576px) {}



.breadcrumb_wrap {
	border-bottom: #ccc 1px solid;
	margin-bottom: 35px;
}

.breadcrumb {
	margin: 0;
	padding: 8px 0;
}

.__statipg h3 {
	color: var(--color-primary);
}

.__statipg {
	margin-bottom: 15px;
	font-size: 16px;
	font-weight: 500;
}

.__abslRz .__bozTWop {
	min-height: auto;
}

.__abslRz .__bozTWop h4 {
	font-size: 14px;
	text-align: left;
	padding-bottom: 10px;
} 
.response_msg{
	color: green;
}

@media (max-width: 1199px) {}

@media (max-width: 991px) {}

@media (max-width: 767px) {}

@media (max-width: 576px) {}